/**
 * The App file. It should stay as simple as possible
 */

import React, { Fragment } from 'react';

import { BryntumDemoHeader, BryntumThemeCombo } from '@bryntum/schedulerpro-react';
import Content from './containers/Content.js';
import './App.scss';

const App = props => {
    return (
        <Fragment>
            {/* BryntumDemoHeader component is used for Bryntum example styling only and can be removed */}
            <BryntumDemoHeader
                children={<BryntumThemeCombo />}
            />
            <Content />
        </Fragment>
    );
};

export default App;
